ACPITIMER(4)

NAME
acpitimer - ACPI power management timer

SYNOPSIS
acpitimer* at acpi?

DESCRIPTION
The acpitimer driver allows access to a power management timer through ACPI. The timer is used as a timecounter for the tc_init(9) framework.

SEE ALSO
acpi(4), intro(4), tc_init(9)

HISTORY
The acpitimer driver first appeared in OpenBSD 3.8.

AUTHORS
-nosplit The acpitimer driver was written by Thorsten Lockert <tholo@sigmasoft.com>.